:root {
  --header-marign-pc: 90px;
  --header-marign-sp: 65px;
}

header,
.uk-card-header {
  position: fixed !important;
  top: var(--header-marign-pc) !important;
  left: 0;
  width: 100%;
  z-index: 999 !important;
  box-sizing: border-box;
}

.uk-offcanvas-flip .uk-offcanvas {
  z-index: 100000 !important;
}

.btnWap,#nav-toggle {
  z-index: 100001 !important;
  /* top: 75px !important; */
}

.btnWap.desktopmetal__btn {
  top: 20px !important;
}

#wapper, .main_visual  {
  padding-top: var(--header-marign-pc) !important;
}

@media (max-width: 768px) {
  header {
    top: var(--header-marign-sp) !important;
  }
  div.uk-card-header {
    top: var(--header-marign-sp) !important;
  }
}
.gNavi,#g-nav {
  top: var(--header-marign-sp) !important;
}

.l-drawer__menu,
.l-drawer__icon,.menuList_sp {
  top: var(--header-marign-sp) !important;
}

.pullDown,.openbtn1 {
  z-index: 100001 !important;
}


.gomsupport__main {
  padding-top: 210px !important;
}


.title__gomsupport {
  top: 75% !important;
  color: #000 !important;
}

@media (max-width: 768px) {
  .gomsupport__main {
      padding-top: 60px !important;
    }
}